Installation ffsync impossible

Mon serveur YunoHost

Matériel: Raspberry Pi
Version de YunoHost: 3.7.0.12
J’ai accès à mon serveur : En SSH et par la webadmin
Êtes-vous dans un contexte particulier ou avez-vous effectué des modifications particulières sur votre instance ? : non

Description du problème

Je cherche à installer Firefox Sync Server for Yunohost mais l’installation échoue.

Warning: DEPRECATION: Python 2.7 reached the end of its life on January 1st, 2020

Warning: Package ‘soupsieve’ requires a different Python: 2.7.13 not in ‘>=3.5’

Warning: soupsieve requires Python ‘>=3.5’ but the running Python is 2.7.13

Error: Could not install ffsync: An error occurred inside the app installation script

My YunoHost server

Material: Raspberry Pi

YunoHost Version: 3.7.0.12

I have access to my server: In SSH and through the webadmin

Are you in a particular context or have you made particular modifications to your instance? no

Description of the problem

I’m trying to install Firefox Sync Server for Yunohost but the installation fails.

Warning: DEPRECATION: Python 2.7 reached the end of its life on January 1st, 2020

Warning: Package ‘soupsieve’ requires a different Python: 2.7.13 not in ‘>=3.5’.

Warning: soupsieve requires Python ‘>=3.5’ but the running Python is 2.7.13

Error: Could not install ffsync: An error occurred inside the app installation script

Hello, bienvenu à bord :slight_smile:

Pas testé de mon coté, mais ton problème semble connu : https://github.com/YunoHost-Apps/ffsync_ynh/pull/15

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.